@charset "utf-8";



/*- GENERIC BODY STYLES -
html, body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}

...*/

/*- FILTER OPTIONS -*/
ul#filterOptions {
  width: 100%; height:30px;
  margin: 25px 10px;
  /*overflow: hidden;*/
}
ul#filterOptions li {
  height: 30px;
  margin-right: 5px;
  display: inline-block;
  float: left;
  position:relative;
}
ul#filterOptions li a {
  padding: 3px 8px;
  background:#E3E3E3;
  color: #595959;
  text-decoration: none;
  display: block;
  letter-spacing: 0.1em;
  transition: all 0.3s ease-in-out 0s;
  font-family: /*'GillSans-light'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
}
ul#filterOptions li a:hover {
  background:/*#212121*/#3C9FBA;
  color: #fff;
}
ul#filterOptions li.active a {
  background: #3c9fba;
  color: #fff;
}
/*- -*/
/*- OUR DATA HOLDER -*/
ul.ourHolder {
/*  width: 800px;
  height: 850px;*/
  overflow: hidden;
}
ul.ourHolder li.item {
  width: 170px;
  height: 220px;
  text-align: center;
  overflow: hidden;
}
ul.ourHolder li {
  width: 170px;
  height: 220px;
  text-align: center;
  overflow: hidden;
  display: inline-block;
}
@media only screen and (max-width:400px){ul.ourHolder li.item { width: 150px;}}
ul.ourHolder li.item h3 {
  margin-top: 10px;
  font-size: 16px;
  line-height: 20px;
}

ul#filterOptions li span.term-count{
	width:30px;padding: 3px;display: block; background:/*#212121*/#3C9FBA;
	position:absolute; top:-20px;left:0; right:0;
	-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;
	margin:0 auto; text-align:center; color:#fff;
	font-family:Calibri,Arial,sans-serif;-moz-opacity:0;
	-webkit-opacity:0;opacity:0;
	-moz-transition:all 0.2s ease-in-out 0.2s;
	-webkit-transition:all 0.2s ease-in-out 0.2s;
	transition:all 0.2s ease-in-out 0.2s;

}
.term-count-pre{
	width:30px;padding: 3px;display: block; background:#3C9FBA;
	position:absolute; top:-20px;left:0; right:0;
	-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;
	margin:0 auto; text-align:center; color:#fff;
	font-family:Calibri,Arial,sans-serif;-moz-opacity:0;
	-webkit-opacity:0;opacity:0;
	-moz-transition:all 0.2s ease-in-out 0.2s;
	-webkit-transition:all 0.2s ease-in-out 0.2s;
	transition:all 0.2s ease-in-out 0.2s;

}
ul#filterOptions li span span.triangle-down{
	position: absolute;
	left: 50%;
	bottom: -2px;
	margin-left: -4px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 3px solid /*#212121*/#3C9FBA;
}
ul#filterOptions li span span.triangle-down-pre{
	position: absolute;
	left: 50%;
	bottom: -2px;
	margin-left: -4px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 3px solid #3C9FBA;
}
ul#filterOptions li:hover .term-count{
	-moz-opacity:1;
	-webkit-opacity:1;
		opacity:1; top:-33px;
}
ul#filterOptions li:hover .term-count-pre{
	-moz-opacity:1;
	-webkit-opacity:1;
		opacity:1; top:-33px;
}


/*- spinner -*/

.bubblingG {
text-align: center;
width:100px;
height:36px;
}

.bubblingG span {
display: inline-block;
vertical-align: middle;
width: 8px;
height: 8px;
margin: 19px auto;
background: #3C9FBA;
-moz-border-radius: 38px;
-moz-animation: bubblingG 1.2s infinite alternate;
-webkit-border-radius: 38px;
-webkit-animation: bubblingG 1.2s infinite alternate;
-ms-border-radius: 38px;
-ms-animation: bubblingG 1.2s infinite alternate;
-o-border-radius: 38px;
-o-animation: bubblingG 1.2s infinite alternate;
border-radius: 38px;
animation: bubblingG 1.2s infinite alternate;
}

#bubblingG_1 {
-moz-animation-delay: 0s;
-webkit-animation-delay: 0s;
-ms-animation-delay: 0s;
-o-animation-delay: 0s;
animation-delay: 0s;
}

#bubblingG_2 {
-moz-animation-delay: 0.36s;
-webkit-animation-delay: 0.36s;
-ms-animation-delay: 0.36s;
-o-animation-delay: 0.36s;
animation-delay: 0.36s;
}

#bubblingG_3 {
-moz-animation-delay: 0.72s;
-webkit-animation-delay: 0.72s;
-ms-animation-delay: 0.72s;
-o-animation-delay: 0.72s;
animation-delay: 0.72s;
}

@-moz-keyframes bubblingG {
0% {
width: 8px;
height: 8px;
background-color:#3C9FBA;
-moz-transform: translateY(0);
}

100% {
width: 18px;
height: 18px;
background-color:#DBDBDB;
-moz-transform: translateY(-16px);
}

}

@-webkit-keyframes bubblingG {
0% {
width: 8px;
height: 8px;
background-color:#3C9FBA;
-webkit-transform: translateY(0);
}

100% {
width: 18px;
height: 18px;
background-color:#DBDBDB;
-webkit-transform: translateY(-16px);
}

}

@-ms-keyframes bubblingG {
0% {
width: 8px;
height: 8px;
background-color:#3C9FBA;
-ms-transform: translateY(0);
}

100% {
width: 18px;
height: 18px;
background-color:#DBDBDB;
-ms-transform: translateY(-16px);
}

}

@-o-keyframes bubblingG {
0% {
width: 8px;
height: 8px;
background-color:#3C9FBA;
-o-transform: translateY(0);
}

100% {
width: 18px;
height: 18px;
background-color:#DBDBDB;
-o-transform: translateY(-16px);
}

}

@keyframes bubblingG {
0% {
width: 8px;
height: 8px;
background-color:#3C9FBA;
transform: translateY(0);
}

100% {
width: 18px;
height: 18px;
background-color:#DBDBDB;
transform: translateY(-16px);
}

}
